## This is a sample main.tf actually not used...  

## If you want to use it:
## TODO: manage dependency between modules
## TODO: better to delete network module and move here its code
## TODO: manage conditional resources (ex: as400-proxy and h53 can be not used)

#module "network" {
#  source = "modules/network"
#}

#module "as400-proxy" {
#  source = ""modules/as400-proxy"
#}

#module "h53" {
#  source = ""modules/h53"
#}

#module "webup" {
#  source = ""modules/webup"
#}

